{
  "id": "42fbad55-6161-4b14-b5bb-eb2c656430bb",
  "name": "17-02-2026 123",
  "title": "123",
  "date": "2026-02-17",
  "createdAt": "2026-02-17T19:40:21.113Z",
  "updatedAt": "2026-02-19T10:10:31.347Z",
  "blocks": [
    {
      "name": "Баннер с заголовком и текстом 290 Синий фон",
      "content": "tr \n    td \n        +defaultTable(\"100%\").background__blue\n            tr \n                td.paddingWrapperRight \n                    +defaultTable(\"100%\", \"left\") \n                        tr \n                            td(align=\"left\")\n                                +backgroundImageBlock(\"https://574922.selcdn.ru/email.static/reaspekt/2026_newsletters/19_02_2026/1.png\", 290, 300, \"#130F33\", \"center\", \"top\", \"cover\")\n                            +tdFixed(25)\n                            td(valign=\"middle\")\n                                +defaultTable(false, \"left\")\n                                    tr \n                                        td \n                                            span.textVerdana.header__h1.color__white SEO в геосервисах\n                                    +spacerLine(20)\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white Почему поиск уходит на карты и как адаптироваться бизнесу?",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-href",
          "label": "Картинка",
          "lineIndex": 8,
          "argIndex": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 14
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 18
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Анонс Фото справа Фон Белый",
      "content": "tr \n    td.background__white.padding-wrapper \n        +defaultTable(\"560\")\n\n            tr \n                td(valign=\"top\" width=\"270\")\n                    +defaultTable(\"100%\")\n                        //- Заголовок\n                        tr \n                            td\n                                span.textVerdana.color__blue.header__h1 Андрей Кавелидзе, SEO-специалист Реаспекта<br>в&nbsp;новой статье:\n                        +spacerLine(24)\n                        \n                        tr \n                            td \n                                span.textVerdana.color__blue.text__normal &laquo;В&nbsp;сегменте локальных услуг<br>путь клиента все чаще<br>начинается и&nbsp;заканчивается<br>внутри приложений карт,<br>минуя классический веб-<br>серфинг. Поисковые системы<br>адаптируют выдачу под этот<br>тренд: по&nbsp;локальным запросам<br>(например, &bdquo;шиномонтаж&ldquo; или<br>&bdquo;где поесть&ldquo;) пользователю<br>сначала демонстрируется блок<br>карт, и&nbsp;лишь затем&nbsp;&mdash;<br>органическая выдача сайтов.<br>Поэтому присутствие <br>в&nbsp;геосервисах становится<br>полноценным каналом<br>лидогенерации&raquo;.\n                        +spacerLine(10)\n                +tdFixed(20)\n                td(width=\"270\")\n                    +defaultTable(\"100%\")\n                        tr \n                            td(valign=\"top\" width=\"270\")\n                                +backgroundImageBlock(\"https://574922.selcdn.ru/email.static/reaspekt/2026_newsletters/19_02_2026/8.png\", 270, 470, \"#130F33\", \"center\", \"top\")\n                      \n            +spacerLine(40, 3)",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 10
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 15
        },
        {
          "type": "mixin-href",
          "label": "Картинка",
          "lineIndex": 22,
          "argIndex": 0
        }
      ],
      "addSpacing": false
    },
    {
      "name": "Текст 100% Ширины + Картинка Синий фон",
      "content": "\ntr\n    td.padding-wrapper.background__blue\n        +defaultTable('560')\n            +spacerLine(40)\n            tr \n                td \n                    span.textVerdana.text__normal.color__white SEO в&nbsp;геосервисах&nbsp;&mdash; это системная работа по&nbsp;выводу карточки бизнеса в&nbsp;топ выдачи Яндекс Карт и&nbsp;2ГИС по&nbsp;целевым запросам:\n            +spacerLine(20)\n            tr \n                td \n                    +backgroundImageBlock(\"https://574922.selcdn.ru/email.static/reaspekt/2026_newsletters/19_02_2026/2.png\", 560, 266, \"#ffffff\", \"left\", \"top\")\n            \n            +spacerLine(40)",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 7
        },
        {
          "type": "mixin-href",
          "label": "Картинка",
          "lineIndex": 11,
          "argIndex": 0
        }
      ],
      "addSpacing": false
    },
    {
      "name": "Текст 100% Ширины + Картинка Зеленый фон",
      "content": "\ntr\n    td.padding-wrapper.background__green\n        +defaultTable('560')\n            +spacerLine(40)\n            tr \n                td \n                    span.textVerdana.header__h1.color__blue Для кого актуально продвижение на&nbsp;картах?\n            +spacerLine(20)\n            tr \n                td \n                    +backgroundImageBlock(\"https://574922.selcdn.ru/email.static/reaspekt/2026_newsletters/19_02_2026/3.png\", 560, 266, \"#ffffff\", \"left\", \"top\")\n            +spacerLine(20)\n            tr \n                td \n                    span.textVerdana.text__normal.color__blue Кому не&nbsp;пойдёт: B2B со&nbsp;сложным циклом сделки, полностью удаленные услуги или уникальные ниши, где клиент готов ехать на&nbsp;другой конец города (или страны) ради конкретного решения.\n\n\n            +spacerLine(40)",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 7
        },
        {
          "type": "mixin-href",
          "label": "Картинка",
          "lineIndex": 11,
          "argIndex": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 15
        }
      ],
      "addSpacing": false
    },
    {
      "name": "Список с цифрами Синий фон",
      "content": "\ntr \n    td.padding-wrapper.background__blue\n        +defaultTable('560')\n            +spacerLine(40)\n            tr \n                td \n                    span.textVerdana.header__h1.color__white Логика ранжирования в геосервисах\n            +spacerLine(24)\n            tr \n                td \n                    span.textVerdana.text__normal.color__white Задача систем ранжирования в&nbsp;Яндекс Картах или 2ГИС&nbsp;&mdash;<br>показать пользователю не&nbsp;ближайший, а&nbsp;наилучший вариант<br>решения его проблемы.<br>Если рядом находятся две кофейни,алгоритм отдаст приоритет<br>той, которая выглядит более релевантной и&nbsp;надежной с&nbsp;точки<br>зрения данных:\n            +spacerLine(24)\n            tr \n                td \n                    +defaultTable(\"100%\", \"left\")\n                        tr \n                            td(valign=\"top\" align=\"left\")\n                                +defaultTable(\"40\").background__green\n                                    tr \n                                        td(height=\"40\" valign=\"middle\" align=\"center\")\n                                            span.textVerdana.color__white.text__normal 1\n                            +tdFixed(10)\n                            td \n                                +defaultTable(\"100%\")\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white.bold Доступность\n                                    +spacerLine(10)\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white У кого подробнее описано меню \n                        +spacerLine(20, 3)\n                        tr \n                            td(valign=\"top\" align=\"left\")\n                                +defaultTable(\"40\").background__green\n                                    tr \n                                        td(height=\"40\" valign=\"middle\" align=\"center\")\n                                            span.textVerdana.color__white.text__normal 2\n                            +tdFixed(10)\n                            td \n                                +defaultTable(\"100%\")\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white.bold Удобство\n                                    +spacerLine(10)\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white Кому чаще звонят и строят маршруты \n                        +spacerLine(20, 3)\n                        tr \n                            td(valign=\"top\" align=\"left\")\n                                +defaultTable(\"40\").background__green\n                                    tr \n                                        td(height=\"40\" valign=\"middle\" align=\"center\")\n                                            span.textVerdana.color__white.text__normal 3\n                            +tdFixed(10)\n                            td \n                                +defaultTable(\"100%\")\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white.bold Удобство\n                                    +spacerLine(10)\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__white Кому чаще звонят и строят маршруты \n            +spacerLine(40)",
      "collapsed": true,
      "schema": [],
      "addSpacing": false
    },
    {
      "name": "Текст 100% Ширины Белый фон",
      "content": "tr \n    td.padding-wrapper.background__white\n        +defaultTable('560')\n            +spacerLine(40)\n            \n            tr \n                td \n                    span.textVerdana.text__normal.color__blue Именно поэтому компания, находящаяся в&nbsp;500&nbsp;метрах, может<br>занимать первую строчку выдачи, вытесняя конкурента,<br>расположенного в&nbsp;соседнем доме. Чтобы выиграть в&nbsp;этой<br>конкурентной борьбе, необходимо привести карточку<br>в&nbsp;соответствие с&nbsp;требованиями алгоритмов.\n\n            +spacerLine(40)",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 7
        }
      ],
      "addSpacing": false
    },
    {
      "name": "Текст 100% Ширины Синий фон",
      "content": "tr \n    td.padding-wrapper.background__blue\n        +defaultTable('560')\n            +spacerLine(40)\n\n            tr \n                td \n                    span.textVerdana.text__normal.color__white Выигрывает ли ваша карточка в конкуренции за выдачу?<br>Чек-лист для самостоятельного SEO-аудита доступен в статье<br>на сайте.\n            +spacerLine(20)\n            tr \n                td \n                    +buttonRounded(\"Перейти на страницу статьи\", \"https://www.reaspekt.ru/blog/seo-v-geoservisakh-pochemu-poisk-ukhodit-na-karty-i-kak-biznesu-adaptirovatsya-k-novym-patternam-pov/\", 560, 60, \"#130F33\", 16, \"#AAC8C8\", 0, \"\").textVerdana\n            +spacerLine(40)",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 7
        },
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 11,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 11,
          "argIndex": 1
        }
      ],
      "addSpacing": false
    },
    {
      "name": "Баннер узкий высокий с заголовком и текстом Белый",
      "content": "tr \n    td \n        +defaultTable(\"100%\").background__white\n            tr \n                td.paddingWrapperRight \n                    +defaultTable(\"100%\", \"left\") \n                        tr \n                            td(align=\"left\" width=\"200\")\n                                +backgroundImageBlock(\"https://574922.selcdn.ru/email.static/reaspekt/2026_newsletters/19_02_2026/7.png\", 200, 300, \"#130F33\", \"center\", \"top\", \"cover\")\n                            +tdFixed(25)\n                            td(valign=\"middle\")\n                                +defaultTable(false, \"left\")\n                                    \n                                    tr \n                                        td \n                                            span.textVerdana.header__h1.color__blue Какие инструменты могут<br>сделать продвижение вашего<br>бизнеса более эффективным?\n                                    +spacerLine(20)\n                                    tr \n                                        td \n                                            span.textVerdana.text__normal.color__blue Давайте обсудим!\n                                    +spacerLine(20)\n                                    tr \n                                        td \n                                            +buttonRounded(\"Получить бесплатную консультацию\", \"https://www.reaspekt.ru/contacts/\", 345, 60, \"#130F33\", 16, \"#AAC8C8\", 0, \"\").textVerdana",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-href",
          "label": "Картинка",
          "lineIndex": 8,
          "argIndex": 0
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 15
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 19
        },
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 23,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 23,
          "argIndex": 1
        }
      ],
      "addSpacing": false
    }
  ]
}